#config--------------------------------#
MODE                        = dev
PORT                        = 8080
JWT_SECRET                  = Golden_123
AUTHTOKEN                   = MY_KEY
NODE_ENV                    = development
lang                        = en
PAYMENT_CURRENCY            = USD

#----------------------- API KEYS ----------------------#
STRIPE_SECRET_KEY           = 
STRIPE_PUBLIC_KEY           = 
GOOGLE_API_KEY              = 
FIREBASE_SERVER_KEY         = 

#-------------------------------Database-------------------------------#

# => DEVELOPMENT DATABASE
DB_NAME_DEV                 = TestDB2
DB_USER_DEV                 = root
DB_PASS_DEV                 = root
DB_PORT_DEV                 = 
DB_HOST_DEV                 = localhost



# => PRODUCTION DATABASE
DB_NAME                     = TestDB2
DB_USER                     = root
DB_PASS                     = root
DB_PORT                     = 
DB_HOST                     = localhost

# => TESTING DATABASE
DB_NAME_TEST                = TestDB2
DB_USER_TEST                = root
DB_PASS_TEST                = root
DB_PORT_TEST                = 
DB_HOST_TEST                = localhost

#------------------------------Constants-------------------------------#
STATUS_ERROR           = 500
STATUS_SUCCESS         = 200
STATUS_NOTFOUND        = 404
STATUS_FORBIDDEN       = 403
STATUS_BAD_REQUEST     = 400